## haskell-cryptohash-sha256 0.11.100.1

=== debian/changelog ===
haskell-cryptohash-sha256 (0.11.100.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 21 Jun 2017 21:38:45 -0400
