=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: haskell-cryptohash-sha256
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
@@ -13,13 +15,10 @@
  libghc-base16-bytestring-dev (>= 0.1.1),
  libghc-base16-bytestring-dev (<< 0.2),
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 0.12),
  libghc-tasty-hunit-dev (>= 0.9),
- libghc-tasty-hunit-dev (<< 0.10),
  libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-tasty-quickcheck-dev (<< 0.9),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/hvr/cryptohash-sha256
 X-Description: fast, pure and practical SHA-256 implementation
  A practical incremental and one-pass, pure API to the SHA-256 hash
