=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-cryptohash-sha256
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,17 +7,24 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-sha-dev (>= 1.6.4),
  libghc-sha-dev (<< 1.7),
- libghc-base16-bytestring-dev (>= 0.1.1),
- libghc-base16-bytestring-dev (<< 0.2),
- libghc-tasty-dev (>= 0.11),
- libghc-tasty-hunit-dev (>= 0.9),
- libghc-tasty-quickcheck-dev (>= 0.8),
+ libghc-sha-prof,
+ libghc-base16-bytestring-dev,
+ libghc-base16-bytestring-prof,
+ libghc-tasty-dev (>= 1.4),
+ libghc-tasty-dev (<< 1.5),
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev (>= 0.10),
+ libghc-tasty-hunit-dev (<< 0.11),
+ libghc-tasty-hunit-prof,
+ libghc-tasty-quickcheck-dev (>= 0.10),
+ libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/hvr/cryptohash-sha256
 X-Description: fast, pure and practical SHA-256 implementation
  A practical incremental and one-pass, pure API to the SHA-256 hash
